:root {
    --ar-body-font-family: 'Libre Baskerville', serif;
    --ar-danger: #7e1d12;
    --ar-danger-rgb: 126, 29, 18;
    --ar-warning: #cb8820;
    --ar-warning-rgb: 203, 136, 32;
    --ar-primary: #373435;
    --ar-primary-rgb: 55, 52, 53;
    --ar-link-color: #373435;
    --ar-link-hover-color: #1e1b1c;
    --ar-success: #227251;
    --ar-success-rgb: 34, 114, 81;
    --ar-info: #faf7f3;
    --ar-info-rgb: 250, 247, 243;
}

.btn-primary {
    --ar-btn-bg: #373435;
    --ar-btn-border-color: #373435;
    --ar-btn-hover-bg: #1e1b1c;
    --ar-btn-hover-border-color: #1e1b1c;
    --ar-btn-active-bg: #1e1b1c;
    --ar-btn-active-border-color: #1e1b1c;
    --ar-btn-disabled-bg: #373435;
    --ar-btn-disabled-border-color: #373435;
}

.btn-warning {
    --ar-btn-bg: #cb8820;
    --ar-btn-border-color: #cb8820;
    --ar-btn-hover-bg: #b26f07;
    --ar-btn-hover-border-color: #b26f07;
    --ar-btn-active-bg: #b26f07;
    --ar-btn-active-border-color: #b26f07;
    --ar-btn-disabled-bg: #cb8820;
    --ar-btn-disabled-border-color: #cb8820;
}

.btn-info {
    --ar-btn-bg: #faf7f3;
    --ar-btn-border-color: #faf7f3;
    --ar-btn-hover-bg: #e1deda;
    --ar-btn-hover-border-color: #e1deda;
    --ar-btn-active-bg: #e1deda;
    --ar-btn-active-border-color: #e1deda;
    --ar-btn-disabled-bg: #faf7f3;
    --ar-btn-disabled-border-color: #faf7f3;
}

.btn-success {
    --ar-btn-bg: #227251;
    --ar-btn-border-color: #227251;
    --ar-btn-hover-bg: #095938;
    --ar-btn-hover-border-color: #095938;
    --ar-btn-active-bg: #095938;
    --ar-btn-active-border-color: #095938;
    --ar-btn-disabled-bg: #227251;
    --ar-btn-disabled-border-color: #227251;
}

.btn-danger {
    --ar-btn-bg: #7e1d12;
    --ar-btn-border-color: #7e1d12;
    --ar-btn-hover-bg: #650400;
    --ar-btn-hover-border-color: #650400;
    --ar-btn-active-bg: #650400;
    --ar-btn-active-border-color: #650400;
    --ar-btn-disabled-bg: #7e1d12;
    --ar-btn-disabled-border-color: #7e1d12;
}

.btn-outline-primary {
    --ar-btn-color: #373435;
    --ar-btn-border-color: #373435;
    --ar-btn-hover-bg: #373435;
    --ar-btn-hover-border-color: #373435;
    --ar-btn-active-bg: #373435;
    --ar-btn-active-border-color: #373435;
    --ar-btn-disabled-color: #373435;
    --ar-btn-disabled-border-color: #373435;
}

.btn-outline-warning {
    --ar-btn-color: #cb8820;
    --ar-btn-border-color: #cb8820;
    --ar-btn-hover-bg: #cb8820;
    --ar-btn-hover-border-color: #cb8820;
    --ar-btn-active-bg: #cb8820;
    --ar-btn-active-border-color: #cb8820;
    --ar-btn-disabled-color: #cb8820;
    --ar-btn-disabled-border-color: #cb8820;
}

.btn-outline-info {
    --ar-btn-color: #faf7f3;
    --ar-btn-border-color: #faf7f3;
    --ar-btn-hover-bg: #faf7f3;
    --ar-btn-hover-border-color: #faf7f3;
    --ar-btn-active-bg: #faf7f3;
    --ar-btn-active-border-color: #faf7f3;
    --ar-btn-disabled-color: #faf7f3;
    --ar-btn-disabled-border-color: #faf7f3;
}

.btn-outline-success {
    --ar-btn-color: #227251;
    --ar-btn-border-color: #227251;
    --ar-btn-hover-bg: #227251;
    --ar-btn-hover-border-color: #227251;
    --ar-btn-active-bg: #227251;
    --ar-btn-active-border-color: #227251;
    --ar-btn-disabled-color: #227251;
    --ar-btn-disabled-border-color: #227251;
}

.btn-outline-danger {
    --ar-btn-color: #7e1d12;
    --ar-btn-border-color: #7e1d12;
    --ar-btn-hover-bg: #7e1d12;
    --ar-btn-hover-border-color: #7e1d12;
    --ar-btn-active-bg: #7e1d12;
    --ar-btn-active-border-color: #7e1d12;
    --ar-btn-disabled-color: #7e1d12;
    --ar-btn-disabled-border-color: #7e1d12;
}

.accordion-button:not(.collapsed)::after {
    --ar-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='%23373435'%3e%3cpath%20d='M.5%206.3c.6-.6%201.6-.6%202.3%200l9.3%209.3%209.3-9.3c.6-.6%201.6-.6%202.3%200%20.6.6.6%201.6%200%202.3L13.3%2018.8c-.6.6-1.6.6-2.3%200L.8%208.5c-.9-.8-.9-1.6-.3-2.2z'/%3e%3c/svg%3e");
}

#controlador-musica {
    position: fixed;
    z-index: 999;
    top: 10px;
    right: 0;
}

.play-music-modal {
    cursor: pointer;
}

/* Loader */
.preloader-area {
    position: fixed;
    background: var(--ar-info);
    z-index: 11000;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.preloader-area .loader {
    width: 130px;
}

.preloader-area .loader path {
    stroke: var(--ar-warning);
    fill: var(--ar-warning);
}

.lh-s1 {
    line-height: 1.2 !important;
}

.mea-culpa-regular {
    font-family: "Mea Culpa", cursive;
    font-weight: 400;
    font-style: normal;
}

.display-0 {
    font-size: calc(2.825rem + 7.5vw);
    font-weight: 400;
    line-height: 1.25
}

@media(min-width: 1200px) {
    .display-0 {
        font-size: 7rem
    }
}

.shadow-paper {
    -webkit-box-shadow: 0px 0px 25px 4px rgba(163, 163, 163, 1);
    -moz-box-shadow: 0px 0px 25px 4px rgba(163, 163, 163, 1);
    box-shadow: 0px 0px 25px 4px rgba(163, 163, 163, 1);
}

.shadow-paper-dark {
    -webkit-box-shadow: 0px 0px 18px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 18px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 18px -5px rgba(0, 0, 0, 0.75);
}

.text-shadow {
    text-shadow: 0px 0px 10px rgba(221, 215, 207, 1);
}

.backdrop-modal-musica .modal-backdrop {
    background-image: url(/assets/images/fundo-cetim.jpg);
    opacity: 0.96 !important;
}

.backdrop-modal-loader .modal-backdrop {
    background-image: url(/assets/images/fundo-cetim.jpg);
    opacity: 1 !important;
}

.music-anim-icon {
    width: 80px;
    height: 80px;
    cursor: pointer;
}

.music-anim-icon path {
    stroke: var(--ar-warning);
    fill: var(--ar-warning);
}

.selo-music-anim-icon {
    width: 100px;
    height: 100px;
    cursor: pointer;
}

.selo-music-anim-icon path {
    stroke: var(--ar-warning);
    fill: var(--ar-warning);
}

.cerimonia-anim-icon path {
    stroke: white;
    fill: white;
}

.festa-anim-icon path {
    stroke: white;
    fill: white;
}

.confirmation-heart-anim-icon path {
    stroke: white;
    fill: white;
}

.hand-click-anim-icon path {
    stroke: white;
    fill: white;
}

.send-anim-icon path {
    stroke: white;
    fill: white;
}

.map-anim-icon path {
    stroke: white;
    fill: transparent;
}